# Generated by Django 2.1.7 on 2020-03-14 22:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0003_rating'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rating',
            name='task',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='projects.Task'),
        ),
    ]
